<?php namespace App;

use Illuminate\Database\Eloquent\Model;

class Role extends Model {

	protected $table = 'roles';

    protected  $primaryKey = 'role_id';

    protected $visible = ['role_type'];

    public function user()
    {
        return $this->hasMany('App\User');
    }

    public function getRoleType()
    {
        return $this->role_type;
    }

}
