<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddForeignKeyToDays extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('days', function(Blueprint $table)
		{
			$table->integer('order_id')->unsigned()->index()->nullable();
            $table->foreign('order_id')->references('order_id')->on('orders')->onDelete('cascade');
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('days', function(Blueprint $table)
		{

            $table->dropForeign('days_order_id_foreign');
		});
	}

}
