@extends('app')

@section('content')
    <div class="section-header">
        <div class="wrap wrap--8">
            <h1 class="section-header__title title">Administrátor</h1>
            <h2 class="section-header__subtitle subtitle">Rozhraní pro pověřené</h2>
            <p class="section-header__info info">Spravujte produkty, objednávky apod.</p>
        </div>
    </div>
    <div class="section section-admin-overview">
        <div class="wrap wrap--8">
            <div class="row">
                <div class="col col-2-8 pull-1-8">
                    <nav class="admin-nav"></nav>
                    <ul class="admin-menu">
                        <li class="admin-menu__item"><a href="administrator/pridat-produkt">Přidat produkt</a></li>
                        <li class="admin-menu__item"><a href="administrator/nase-produkty">Upravit produkty</a></li>
                        <li class="admin-menu__item"><a href="administrator/dnes-varime">Dnes vaříme</a></li>
                    </ul>
                    </nav>
                </div>
                <div class="col col-5-8 last">
                    <p class="score">
                        <span class="score__what">Počet uživatelů systému:</span>
                        <span class="score__value">{{ $userCount }}</span>
                    </p>
                    <p class="score">
                        <span class="score__what">Počet aktuálních objednávek:</span>
                        <span class="score__value">{{ $orderCount }}</span>
                    </p>
                </div>
            </div>
        </div>
    </div>
@endsection
