@extends('app')

@section('content')
    <div class="section-header">
        <div class="wrap wrap--8">
            <h1 class="section-header__title title">Chci obnovit heslo</h1>
            <h2 class="section-header__subtitle subtitle">Zapomněli jste heslo a chcete jej změnit?</h2>
            <p class="section-header__info info">Zadejte svoji e-mailovou adresu, na kterou vám odešleme odkaz k jeho obnovení.</p>
        </div>
    </div>
    <div class="section section-reset-password">
        <div class="wrap wrap--8">
            @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <strong>Ups!</strong> Nastala chyba.<br><br>
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif

					@if (count($errors) > 0)
						<div class="alert alert-danger">
							<strong>Whoops!</strong> There were some problems with your input.<br><br>
							<ul>
								@foreach ($errors->all() as $error)
									<li>{{ $error }}</li>
								@endforeach
							</ul>
						</div>
					@endif

                <div class="form">
                    <form role="form" method="POST" action="/password/email">
                        <input type="hidden" name="_token" value="{{ csrf_token() }}">


                        <div class="text-field">
                            <label for="email">E-mailová adresa</label>
                            <input type="email" name="email" value="{{ old('email') }}">
                        </div>

                        <div class="submit">
                            <button type="submit" class="btn btn--blue-white">
                                Zaslat odkaz k obnovení
                            </button>
                        </div>
                    </form>

				</div>
			</div>
		</div>
	</div>
</div>
@endsection
