<?php get_header(); ?>

    <div class="site-inner">  
        <main class="content" role="main" itemprop="mainContentOfPage" itemscope="itemscope" itemtype="http://schema.org/Blog">
            
        
                 <div class="title-area page">
                    <div class="wrap wrap--8">
                          <p class="site-title" itemprop="headline">
                              <a class="icon site-logo" href="<?php echo home_url(); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a>
                          </p>
                      </div>
                    </div> 

                    


                <section class="entries single">
                    <div class="wrap wrap--8">
                    <a href="<?php bloginfo('url') ?>/blog" class="single-blog-link">Zpět na blog</a>
                       
                    <?php if(have_posts()) : while(have_posts()) : the_post(); ?>

                        <?php get_template_part('templates/contents/content', 'single'); ?>
                        
                        
                    <?php endwhile; else: entry_not_found(); endif; ?>

                    <div class="pagination">
                        <div class="next-post">
                          <?php next_post_link('%link', '&laquo;&laquo; Následující příspěvek'); ?>
                        </div>
                        <div class="prev-post">
                          <?php previous_post_link('%link', 'Předchozí příspěvek &raquo;&raquo;'); ?>
                        </div>
                      </div>

          
                    
               
                    </div>
                </section>
            
        </main> <!-- /main -->
    </div> <!-- /site-inner -->


<?php get_footer(); ?>