<?php namespace App\Http\Middleware;


use Closure;
use Illuminate\Contracts\Auth\Guard;
use App\User;


class RedirectIfAdministrator {

	/**
	 * Handle an incoming request.
	 *
	 * @param  \Illuminate\Http\Request  $request
	 * @param  \Closure  $next
	 * @return mixed
	 */

    protected $user;


    public function __construct(Guard $user)
    {
        $this->user = $user;
    }


	public function handle($request, Closure $next)
	{

        $user = $this->user;
        $currentUser = $request->user();

		if ($user->check())
        {
//            $currentUser->user();

            if ($currentUser->isAdmin()) {
                return $next($request);
            }


        }
        return redirect('/');

	}

}
