@extends('app')

@section('content')
    <div class="section-header">
        <div class="wrap wrap--8">
            <h1 class="section-header__title title">Naše produkty</h1>
            <h2 class="section-header__subtitle subtitle">Co nabízíme?</h2>
            <p class="section-header__info info">Spravujte nabízené produkty.</p>
        </div>
    </div>
    <div class="section section-add-product">
        <div class="wrap wrap--8">

            @if (count($errors) > 0)
                <div class="alert alert-danger full-width">
                    <strong>Ups!</strong> Zadali jste špatné údaje.<br><br>
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif

            {{--<div class="form-group">--}}
                {{--<label class="col-md-4 control-label">Název produktu</label>--}}
                {{--<div class="col-md-6">--}}
                    {{--<input type="text" class="form-control" name="product">--}}
                {{--</div>--}}
            {{--</div>--}}

            {{--<div class="checkbox">--}}
                {{--<label>--}}
                    {{--<input type="checkbox" name="availability">Dostupnost produktu--}}
                {{--</label>--}}
            {{--</div>--}}

            {{--<button type="submit" class="btn btn-primary" style="margin-right: 15px;">--}}
                {{--Přidat produkt--}}
            {{--</button>--}}

            <div class="form section-add-product-form">
                {!! Form::open() !!}
                    <div class="text-field">
                        {!! Form::label('name','Název produktu') !!}
                        {!! Form::text('name', null) !!}
                    </div>

                    <div class="text-area">
                        {!! Form::label('description','Popis') !!}
                        {!! Form::textarea('description', null) !!}
                    </div>

                    <div class="selectbox">
                        {!! Form::label('availability','Dostupnost ANO/NE') !!}
                        {!! Form::select('availability', array(1 => 'Dostupné', 0 => 'Nedostupné'), 1); !!}
                    </div>

                    <div class="submit">
                        {!! Form::submit('Přidat produkt', ['class' => 'btn btn--blue-white']) !!}
                    </div>
            {!! Form::close() !!}

            </div>

                <a class="back-button" href="{{ URL::previous() }}">Zpět</a>
        </div>
    </div>
@endsection
