@extends('app')

@section('content')
    <div class="section-header">
        <div class="wrap wrap--8">
            <h1 class="section-header__title title">Objednávkový systém Back2life</h1>
            <h2 class="section-header__subtitle subtitle">Jednoduchá objednávka našich krabiček</h2>
            <p class="section-header__info info">Vyberte si vhodný balíček a začněte s námi hubnout.</p>
        </div>
    </div>
    <div class="section section-home">
        <div class="wrap wrap--8">
            <div class="info section-home__info last">
                @if (Auth::guest())
                    <p>Vítejte v našem objednávkovém systému. Pro objednání krabiček se, prosím, <a href="/auth/login">přihlašte</a> nebo
                        <a href="/auth/register">registrujte</a>.</p>
                    <p>Pokud máte dotaz či jiné přání, nebo si chcete domluvit trénink s osobním trenérem, neváhejte nás <a href="/kontakt">kontaktovat</a></p>
                    <p>Pojďme jíst zdravě a společně se zbavit přebytečných tuků.</p>
                @else
                    <p>Vítáme vás v našem objednávkovém systému. </p>
                    <p>
                        <a href="/objednat-krabicky">Objednejte</a> si krabičky nebo nás
                        <a href="/kontakt">kontaktujte</a>.

                    </p>


                @endif
            </div>

        </div>
    </div>

@endsection
