<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>

    <!-- Charset & Title -->
    <meta charset="<?php bloginfo('charset'); ?>">
    <title><?php wp_title(''); ?></title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

    <!-- Custom font -->
    <script src="//use.typekit.net/uzg0yap.js"></script>
    <script>try{Typekit.load();}catch(e){}</script>

    <!-- Stylesheets -->
    <link rel="stylesheet" href="<?php echo CSS; ?>/default.css">
    <!-- <link rel="stylesheet" href="http://basehold.it/14/FF0000"> -->

    <script src="//code.jquery.com/jquery-1.11.2.min.js"></script>


    <!-- Favicons -->
    <link rel="shortcut icon" href="<?php echo IMG; ?>/favicon/favicon.ico">
    <link rel="apple-touch-icon" href="<?php echo IMG; ?>/favicon/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="<?php echo IMG; ?>/favicon/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="<?php echo IMG; ?>/favicon/apple-touch-icon-114x114.png">

    <!--[if lt IE 9]>
        <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <?php wp_head(); ?>
    
</head>
<body id="body" <?php body_class(); ?> itemscope="itemscope" itemtype="http://schema.org/WebPage">


