<article id="post-<?php the_ID(); ?>" <?php post_class('entry'); ?> itemscope="itemscope" itemtype="http://schema.org/CreativeWork">
    <div class="entry-content" itemprop="text">

       <!-- home-one -->
       <section class="home-one">
           <div class="wrap wrap--10">
              <span class="menu-btn" id="menu-btn">Menu</span>

              <header class="site-header" id="site-header" itemscope="itemscope" itemtype="http://schema.org/WPHeader">
                <div class="title-area">
                  <p class="site-title" itemprop="headline">
                      <a class="icon site-logo" href="<?php echo home_url(); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a>
                  </p>
                </div> <!-- /title-area-home -->

                <nav class="nav-primary" id="nav-primary" role="navigation" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
                      <ul class="menu-primary">
                        <li class="menu-primary__item">
                          <a href="#co-delame"><i class="menu-icon icon icon--what"></i><span>Co děláme?</span></a>
                        </li>
                        <li class="menu-primary__item">
                          <a href="#kdo-jsme"><i class="menu-icon icon icon--who"></i><span>Kdo jsme?</span></a>
                        </li>
                        <li class="menu-primary__item">
                          <a href="<?php bloginfo('url') ?>/blog"><i class="menu-icon icon icon--blog"></i><span>Blog</span></a>
                        </li>
                        <li class="menu-primary__item">
                          <a href="#produkty"><i class="menu-icon icon icon--products"></i><span>Produkty</span></a>
                        </li>
                        <li class="menu-primary__item">
                          <a href="#kontakt"><i class="menu-icon icon icon--contact"></i><span>Kontakt</span></a>
                        </li>
                      </ul>
                  </nav> <!-- /nav-primary -->
              </header>

              <script>
                var $menuBtn = $('#menu-btn');
                var $siteheader = $('#site-header');

                $menuBtn.click(function() {
                  $siteheader.toggleClass('active');
                  $menuBtn.toggleClass('active');
                })

              </script>

              <div class="home-one-content">
                  <h1 class="home-one-content__title"><span class="black">Přehodnoťte</span><br>svůj životní styl</h1>
                  <p class="home-one-content__content">Lorem ipsum dolor sit amet, consectetur adipiscing.</p>
                  <a href="" class="home-one-content__button btn btn--blue-white">Ukázka jídel</a>
              </div>
           </div>
       </section><!-- /home-one -->

       <!-- home-two -->
       <section class="home-two" id="co-delame">
         <div class="wrap wrap--10">
           <div class="row">
             <div class="col col-6-10">
               <div class="home-two-content-block first media">
                 <img src="<?php echo IMG; ?>/strava-je-zaklad.png" alt="Strava je základ" class="home-two-content-block__img media__img">
                 <div class="home-two-content-block__content media__body">
                   <h2 class="home-two-content-block__title font-38-45">Strava je základ</h2>
                   <p class="home-two-content-block__content font-16-21">Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id.</p>
                   <a href="" class="home-two-content-block__button btn btn--blue-white" title="Ukázka jídel">Ukázka jídel</a> 
                  </div>
               </div>
             </div>
             
             <div class="col col-4-10 last">
               <div class="home-two-content-block second">
                    <div class="home-two-content-block-content-wrap">
                        <p class="home-two-content-block__subtitle font-25-28">Konzultace zdravotního stavu</p>
                        <p class="home-two-content-block__content font-16-21">Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis.</p>
                    </div>
                    <div class="home-two-content-block-content-wrap">
                        <p class="home-two-content-block__subtitle font-25-28">Zdravá strava na celý den</p>
                        <p class="home-two-content-block__content font-16-21">Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis.</p>
                    </div>
                    <div class="home-two-content-block-content-wrap">
                        <p class="home-two-content-block__subtitle font-25-28">Pravidelné cvičení a pohyb</p>
                        <p class="home-two-content-block__content font-16-21">Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis.</p>
                    </div>
               </div>
             </div>
           </div>
         </div>
       </section><!-- /home-two -->

       <!-- home-three -->
         <section class="home-three" id="kdo-jsme">
              <div class="wrap wrap--10">
                 <div class="row home-three-profile first">
                    <div class="col col-4-10 home-three-profile__img first" id="profile-image-first">
                      
                    </div>
                    <div class="col col-6-10 last home-three-profile__content first" id="profile-content-first">
                        <h2 class="home-three__title title first">Eva Urbánková</h2>
                        <p class="home-three__subtitle subtitle">výživová specialistka a trenérka</p>
                        <p class="home-three__content font-16-23">
                          Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id. Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id. Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id.. 
                          <a href="" class="home-three__link">Kontaktovat Evu</a>
                        </p>
                    </div> 
                 </div>
                 <div class="row home-three-profile second">
                  <div class="col col-6-10 home-three-profile__content second" id="profile-content-second">
                        <h2 class="home-three__title title second">Petr Hrnčíř</h2>
                        <p class="home-three__subtitle subtitle">výživová specialistka a trenérka</p>
                        <p class="home-three__content font-16-23">
                          Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id. Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id. Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id.. 
                          <a href="" class="home-three__link">Kontaktovat Petra</a>
                        </p>
                    </div> 
                    <div class="col col-4-10 last home-three-profile__img second" id="profile-image-second">
                      
                    </div>
                 </div>
             </div>


             <script>
                $(document).ready(function() {
                  var $sectionHeightFirst = $('#profile-content-first').css('height');
                  var $sectionHeightSecond = $('#profile-content-second').css('height');

                  $('#profile-image-first').css('height', $sectionHeightFirst);
                  $('#profile-image-second').css('height', $sectionHeightSecond);
                })
              </script>


         </section><!-- /home-three -->

       <!-- home-four -->
        <section class="home-four">
          <div class="wrap wrap--10">
            <div class="row">
            <?php
                        
              $catquery = new WP_Query( 'posts_per_page=2' );
              $counter = 0;
              
              while($catquery->have_posts()) : $catquery->the_post(); $counter++ ?>

                
                   <?php if ($counter % 2 == 0): ?>
                      <div class="col col-5-10 last home-four-post even">
                        <?php get_template_part('inc/homepage-post') ?>
                      </div>
                      
                   <?php else: ?>
                      <div class="col col-5-10 home-four-post odd">
                          <?php get_template_part('inc/homepage-post') ?>
                      </div> 
                   <?php endif ?>  
                     
                <?php endwhile; wp_reset_postdata(); ?>
              </div>

               <div class="row">
            <?php
                        
              $catquery = new WP_Query( 'posts_per_page=2&offset=2' );
              $counter = 0;
              
              while($catquery->have_posts()) : $catquery->the_post(); $counter++ ?>
                
                   <?php if ($counter % 2 == 0): ?>
                      <div class="col col-5-10 last home-four-post even">
                        <?php get_template_part('inc/homepage-post') ?>
                      </div>
                      
                   <?php else: ?>
                      <div class="col col-5-10 home-four-post odd">
                          <?php get_template_part('inc/homepage-post') ?>
                      </div> 
                   <?php endif ?>  
                     
                <?php endwhile; wp_reset_postdata(); ?>
              </div>
          </div>
        </section><!-- /home-four -->

       <!-- home-five -->
        <section class="home-five" id="produkty">
          <div class="wrap wrap--8">
            <p class="home-five__small-title small-title">Kolik to bude stát?</p>
            <h2 class="home-five__title title-smaller">Jaké produkty nabízíme</h2>
            <div class="price-boxes">
              <div class="price-box first">
                <div class="price-box-header">
                  <span class="price-box__price">5990</span> <span class="price-box__currency">Kč</span> &#124; <span class="price-box__month">měs.</span>
                </div>
                <div class="price-box-body">
                  <div class="price-box-content">
                    <h3 class="price-box-content__title">Basic</h3>
                    <p class="price-box-content__content">4 sessions / week</p>
                    <p class="price-box-content__content">4 sessions / week</p>
                    <p class="price-box-content__content">4 sessions / week</p>
                  </div>
                  <a href="" class="btn btn--black">Objednat produkt</a>
                </div>
                
              </div>
              <div class="price-box second">
                <div class="price-box-header">
                  <span class="price-box__price">6890</span> <span class="price-box__currency">Kč</span> &#124; <span class="price-box__month">měs.</span>
                </div>
                <div class="price-box-body">
                  <div class="price-box-content">
                    <h3 class="price-box-content__title">Premium</h3>
                    <p class="price-box-content__content">4 sessions / week</p>
                    <p class="price-box-content__content">4 sessions / week</p>
                    <p class="price-box-content__content">4 sessions / week</p>
                  </div>
                  <a href="" class="btn btn--pink">Objednat produkt</a>
                </div>
              </div>
              <div class="price-box third">
                <div class="price-box-header">
                  <span class="price-box__price">8300</span> <span class="price-box__currency">Kč</span> &#124; <span class="price-box__month">měs.</span>
                 </div>
                <div class="price-box-body">
                  <div class="price-box-content">
                    <h3 class="price-box-content__title">Special</h3>
                    <p class="price-box-content__content">4 sessions / week</p>
                    <p class="price-box-content__content">4 sessions / week</p>
                    <p class="price-box-content__content">4 sessions / week</p>
                  </div>
                  <a href="" class="btn btn--black">Objednat produkt</a>
                </div>
              </div>
            </div>
            <p class="home-five-info font-16-23">
              Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id. Donec malesuada enim vitae elit pharetra, ac auctor magna vulputate. Quisque bibendum urna turpis. Lorem ipsum dolor sit amet. Aenean orci velit, aliquet id...   
              <a href="" class="home-five-info__link">Chci si produkty podrobněji prostudovat!</a>          
            </p>
          </div>
        </section><!-- /home-five -->

       <!-- home-six -->
       <section class="home-six" id="kontakt">
         <div class="wrap wrap--8">
            <p class="home-six__small-title small-title">Napište nám</p>
            <h2 class="home-six__title title-smaller">Máte dotaz nebo si chcete objednat?</h2>
            <div class="row">
              <div class="col col-5-8">
                <?php echo do_shortcode('[gravityform id="1" title="false" ajax="true"]') ?>
              </div>
              <div class="col col-3-8 last">
                <ul class="home-six-info">
                  <li class="home-six-info__item">
                    <p class="font-16-23">Telefon:</p>
                    <p class="font-16-23">+420 776 876 039</p>
                  </li>
                  <li class="home-six-info__item">
                    <p class="font-16-23">E-mail</p>
                    <p class="font-16-23">info@back2life.cz</p>
                  </li>
                  <li class="home-six-info__item">
                    <p class="font-16-23">Adresa:</p>
                    <p class="font-16-23">Hlavní 12, Brno</p>
                  </li>
                  <li class="home-six-info__item">
                    <p class="font-16-23">Firemní údaje</p>
                    <p class="font-16-23">IČ: xxxxxxxx</p>
                    <p class="font-16-23">DIČ: yyyyyyyy</p>
                  </li>
                  <li class="home-six-info__item">
                    <p class="font-16-23">Číslo účtu</p>
                    <p class="font-16-23 last">2342525/0800<p>
                  </li>
                </ul>
              </div>
            </div>
            
         </div>
       </section><!-- /home-six -->
       <!-- home-x --><!-- /home-x -->
       <!-- home-x --><!-- /home-x -->
       <!-- home-x --><!-- /home-x -->
        

    </div> <!-- /entry-content -->
</article> <!-- /entry -->