<article id="post-<?php the_ID(); ?>" class="entry" itemscope="itemscope" itemtype="http://schema.org/BlogPosting" itemprop="blogPost">
    <div class="wrap wrap--8">
        

        <div class="entry-area blog">
            <header class="entry-header">
                <h2 class="entry-title font-38-39" itemprop="headline">
                    <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a>
                </h2>
                <p class="entry-meta blog">
                    <span class="entry-meta__time" itemprop="datePublished"><?php the_time(get_option('date_format')); ?></span>
                    <span class="entry-meta__author" itemprop="author"><?php the_author(); ?></span>
                </p>
            </header> <!-- /entry-header -->

             <?php if (has_post_thumbnail()) : ?>
                <figure class="entry-thumb blog">
                    <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('home-post'); ?></a>
                </figure>
            <?php endif; ?>

            <div class="entry-content excerpt" itemprop="text">
                    
                <p class="font-16-23">
                    <?php echo get_the_excerpt(); ?>
                </p>    

                <p class="excerpt-link">
                    <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark">Přečíst celý článek</a>
                </p>

            </div> <!-- /entry-content -->
        </div> <!-- /entry-area -->

    </div>
</article> <!-- /entry -->